<?xml version="1.0" encoding="utf-8"?>
<!-- name:app名称,client:客户端数量,ip:ip地址,port:端口号 -->
<nexusnet name="sync_service" client="1" ip="127.0.0.1" port="10001" logger="" enable="true">
	<!-- 订阅 -->
	<subscribe>
		<!-- key:查询KEY,group:事件分组,name:事件名称,remarks:备注 -->
		<item key="local_stepping" group="local" name="stepping" enable="true" remarks="步进"/>
		<item key="local_supply" group="local" name="supply" enable="true" remarks="供包"/>
		<item key="local_drop" group="local" name="drop" enable="true" remarks="落格"/>
	</subscribe>
	<!-- 发布 -->
	<publisher>
		<!-- key:查询KEY,node:节点名称,app:app名称,group:事件分组,name:事件名称,type:发布类型1所有 2当前节点 3指定节点APP,remarks:备注 -->
		<list key="local_sync_requset">
			<item node="" app="" group="local" name="authorize" type="1" enable="true" remarks="售后发送"/>
		</list>
	</publisher>
</nexusnet>